Subject: Re: linux-next: manual merge of the mmc tree with Linus' tree

From: Chris Ball <[email-masked]>
Date: Thu, 11 Aug 2011 17:13:19 -0400

Hi Stephen,

On Wed, Aug 10 2011, Stephen Rothwell wrote:
> Today's linux-next merge of the mmc tree got a conflict in
> drivers/mmc/host/sdhci-esdhc-imx.c between commit 913413c307c9 ("mmc:
> sdhci-esdhc-imx: extend card_detect and write_protect support for mx5")
> from Linus' tree and commit 612e807e4852 ("mmc: sdhci-esdhc-imx: Enable
> ADMA2") from the mmc tree.
>
> I fixed it up (I think - see below) anc can carry the fix as necessary.

Thanks for the conflict fixup.  I've merged 3.1-rc1 into mmc-next
and compile-tested for mx35, so the mmc tree should be clean now.

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child